# assets/js/ethtx/dist/tx | CICADA
Documentation for CICADA

## Index

### Classes

- Tx

### Functions

- hexToValue
- stringToValue
- toValue

## Functions

### hexToValue

- hexToValue(hx: string): bigint

- - Defined in src/assets/js/ethtx/dist/tx.d.ts:3

  #### Parameters

  - ##### hx: string

  #### Returns bigint

### stringToValue

- stringToValue(s: string): bigint

- - Defined in src/assets/js/ethtx/dist/tx.d.ts:2

  #### Parameters

  - ##### s: string

  #### Returns bigint

### toValue

- toValue(n: number): bigint

- - Defined in src/assets/js/ethtx/dist/tx.d.ts:1

  #### Parameters

  - ##### n: number

  #### Returns bigint

Generated using TypeDoc